* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.news{
  display: inline-block;
  margin: 2rem;

}
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
}
.card-title {
  min-height: 150px;
}
.card-img-top {
  height: 200px;
}